[Unit]
Description=SafeSight Control Service
After=network.target network-online.target
Wants=network-online.target

[Service]
Type=simple
User=root
Group=root
WorkingDirectory=/opt/safesightd
ExecStart=/opt/safesightd/bin/safesightd /opt/safesightd/config/safesightd.json
Restart=on-failure
RestartSec=5

[Install]
WantedBy=multi-user.target
